p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:720px;z-index:1;}
#Img16 {display:block;overflow:hidden;position:absolute;left:11px;top:17px;width:800px;height:30px;z-index:2;min-width:800px;}
#Img16Inner {position: absolute;width:800px;height:30px;border:0px;}
#But6 {display:block;overflow:hidden;position:absolute;left:810px;top:17px;width:171px;height:35px;z-index:3;background:url('./buttons/photos-2011-09-23_But6_ancien.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -171px 0;}
#But6.Over {background-position: -342px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Arial;font-size:13px;color:#FFFFFF;}
#But6.Up p {top:11px;left:66px;}
#But6.Down p {top:12px;left:67px;}
#But6.Over p {top:11px;left:66px;}
#But6 div {display:none;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:0px;top:50px;width:1000px;height:630px;z-index:4;}
